import request from "../../request.js"

// 列表查询
export function list(data) {
	return request({
		url: '/applet/service/apply/list',
		method: 'POST',
		data:data
	})
}
export function cancel(bookingNo) {
	return request({
		url: `/applet/service/apply/cancel/${bookingNo}`,
		method: 'GET',
		// header: {
				// region: uni.getStorageSync('region'),
			// Authorization: 'Bearer' + ' ' + uni.getStorageSync('token')
		// },
	})
}

